boost::locale::generic_codecvt< CharType, CodecvtImpl, 1 > Class Template Reference
Inheritance diagram for boost::locale::generic_codecvt< CharType, CodecvtImpl, 1 >:

## Public Types

typedef CharType | uchar
Public Types inherited from boost::locale::generic_codecvt_base
enum | initial_convertion_state { to_unicode_state, from_unicode_state }

## Public Member Functions

CodecvtImpl const & | implementation () const
| generic_codecvt (size_t refs=0)

The documentation for this class was generated from the following file:

- boost/locale/generic_codecvt.hpp

- © Copyright 2009-2012 Artyom Beilis, Distributed under the Boost Software License, Version 1.0.